Subject: RE: Call Report - Missed and Abandoned (until 15th Nov)
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Tue, 16 Nov 2021 08:06:55 +0000

Hi Pritish,

Thank you for the update and follow up,

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: Tuesday, November 16, 2021 6:34 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>; Ashish Dabral <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Re: Call Report - Missed and Abandoned (until 15th Nov)

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have spoken to Shivangi already and advised her to logout talkdesk everyday when ending her shift.

Device unavailable only comes when the agent closes talkdesk without logging out from it completely. I am hoping not to see this again in future.

For AJ, I can confirm it was a network issue which he reported already for the day and time.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, November 15, 2021 7:59:57 PM
Subject: RE: Call Report - Missed and Abandoned (until 15th Nov)

Hi Pritish,

Thankyou very much for the details shared.
It seems Shivangi from L1 and Daisuke from L2 needs a guidance and surveillance,
I will inform Daisuke and I'm sure you have fill in Shivangi on it.

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C5972330336524b89489d08d9a8c2be80%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637726376670841261%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=XBYiR7aaaKM0H%2B29qoAatyh2naVi0KVkMU2DYEFh%2BhI%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C5972330336524b89489d08d9a8c2be80%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637726376670841261%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=XBYiR7aaaKM0H%2B29qoAatyh2naVi0KVkMU2DYEFh%2BhI%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C5972330336524b89489d08d9a8c2be80%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637726376670851212%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=OIBWKGWU7XzndoqkHI4XZq868rUnayBueUzmj781Ntg%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C5972330336524b89489d08d9a8c2be80%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637726376670851212%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=JXktq59yFNHpqXsLx5jo0pPUDpY%2BuYkI6V47OwvZiYY%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C5972330336524b89489d08d9a8c2be80%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637726376670861182%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Idl%2FmCmxV%2FDLvi%2BYRk1BhJ1h4CTADutKGTz8WDcLOW8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C5972330336524b89489d08d9a8c2be80%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637726376670861182%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=llAFTByP7Gc3sr2R5K%2FKGHH6xyFcPWLO5d69TuMD8qo%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C5972330336524b89489d08d9a8c2be80%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637726376670861182%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=vF9nkjno6yDR%2FY%2BwYCanKJIwm2FfLTpGVXw9YdINYm8%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Monday, November 15, 2021 3:10 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: Call Report - Missed and Abandoned (until 15th Nov)

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi All,

Attached is the missed and abandoned call report for Nov 2021 until 15 Nov 2021 (5.30 AM IST).

Here is the snapshot.

APAC
EMEA
US
Total Calls
223
340
151
Answered Calls
186
292
134
Missed Calls
8
6
4
Abandoned Calls
19
24
10
Short Abandoned Calls
0
0
0
Voicemails
10
18
10

We do not have any agent errors in all abandoned calls. For missed calls, we have agent error where they did not log out from the talk desk properly and received a call that was missed due to device unavailability.

Reason
Agent
Interaction ID
Call Type
Start Time
End Time
Tags
Device Unavailable
Shivangi
114891ac64fa4522890c02ebc5e6fcaa
missed
01/11/2021 20:58
01/11/2021 21:01
india_enterprise
Ignored
Daisuke
0218485b003a4230829b1fbd416df27f
missed
08/11/2021 09:15
08/11/2021 09:18
japan_gaming
Ignored
Daisuke
d82ce8b4225549eca3f938ce2332458f
missed
09/11/2021 06:28
09/11/2021 06:37
japan_gaming
Device Unavailable
Daisuke
adbf3aad6eb04d6096fb8fee6e20b51c
missed
12/11/2021 07:32
12/11/2021 07:43
japan_gaming
Device Unavailable
Shivangi
f643f65fe3144e3fa7904033e131b735
missed
01/11/2021 20:48
01/11/2021 20:59
us_enterprise+english_enterprise
Device Unavailable
AJ Hurry
0c4d8841cf1743e594b9d2a7ae497067
missed
06/11/2021 06:58
06/11/2021 07:00
us_enterprise
Device Unavailable
Shivangi
f643f65fe3144e3fa7904033e131b735
missed
01/11/2021 20:48
01/11/2021 20:59
us_enterprise+english_enterprise

I will speak to both individuals on this.

Regards,
Pritish Nandi